.byline {
    display: none;
}
.entry-header-text-top h1.entry-title {
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 135%;
    margin-bottom: 8px;
}
.entry-header-text-top .entry-meta a,
.entry-header-text-top .entry-meta {
    color: #a4a4a4;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.blog-share .social-icons {
    display: flex;
    flex-direction: row;
    column-gap: 10px;
}
.blog-share .social-icons span {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    padding-right: 10px;
    display: grid;
    place-items: center;
    color: var(--color-body);
}
.blog-share .social-icons a {
    margin: 0;
}
.single article.post {
    margin-bottom: 0;
}
.related-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    padding-bottom: 12px;
    margin-bottom: 32px;
    text-transform: uppercase;
    border-bottom: 1px solid #d1d1d6;
}
.related-block .flickity-button {
    width: 40px !important;
    height: 40px !important;
    border: 1px solid #d1d1d1;
    border-radius: 90px !important;
    margin: 0 !important;
    opacity: 1;
}
.related-block .flickity-button svg {
    padding: 12px !important;
}
.related-block .flickity-button svg path {
    fill: #d1d1d1 !important;
}
.related-block .flickity-button:hover {
    background-color: var(--fs-color-secondary) !important;
    border-color: var(--fs-color-secondary) !important;
}
.related-block .flickity-button:hover svg path {
    fill: #0e4083 !important;
}
/* Category */
/* h4.term-name {
    text-align: center;
    margin: 0;
    color: #ffffff;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    background-color: var(--fs-color-secondary);
    padding: 10px;
    text-transform: uppercase;
}
h4.term-name a {
    color: #ffffff;
}
.block-cat-children .col:nth-child(2) h4.term-name {
    background-color: #ca6627;
}
.middle-children-cat {
    padding: 12px;
    border: 1px solid #dcdcdf;
    background: #ffffff;
    margin-bottom: 25px;
}
.middle-children-cat .bottom-blog-list .box-image {
    display: none;
}
.middle-children-cat .bottom-blog-list .sub-list-custom .box-text {
    padding: 0;
}
.middle-children-cat .sub-list-custom .post-meta i {
    background-color: #a4a4a4;
}
.middle-children-cat .sub-list-custom .post-meta {
    color: #a4a4a4;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 0;
}
.middle-children-cat .sub-list-custom .post-title {
    overflow: hidden;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
} */
/* .middle-children-cat .sub-list-custom > .col {
    padding-bottom: 0;
}
.middle-children-cat .sub-list-big > .col > .col-inner {
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px dashed #dcdcdf;
}
.middle-children-cat .sub-list-custom > .col:not(:last-child) > .col-inner {
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px dashed #dcdcdf;
}
.main-category .top-blog-list .blog-list-big .box-text {
    padding: 20px 28px;
    background-color: var(--color-body);
}
.main-category .top-blog-list .blog-list-big .box-text .post-meta {
    margin-bottom: 0;
    color: #ffffff;
}
.main-category .top-blog-list .blog-list-bottom .box-text .post-title {
    font-size: 14px;
}
.blog-category .col-inner {
    height: 100%;
}
.blog-category .box-blog-post {
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}
.blog-category .box-blog-post .box-text {
    padding: 20px;
} */
/* Category */
.blog-archive.page-wrapper {
    padding-bottom: clamp(60px, 4.16666667vw, 4.16666667vw);
}
.archive.category .blog-list-vertical .post-item {
    padding-bottom: 0;
}
.archive.category .blog-list-vertical .post-item > .col-inner {
    margin-bottom: var(--gap-30);
    padding-bottom: var(--gap-30);
    border-bottom: 1px solid var(--color-border-2);
}
.archive.category .box.box-vertical {
    display: flex;
    flex-direction: row-reverse;
}
.archive.category .box.box-vertical .box-image {
    width: 20.2962963% !important;
}
.archive.category .box.box-vertical .box-image .image-zoom {
    /* padding-top: 65.6934307%; */
}
.archive.category .box.box-vertical .box-image + .box-text {
    padding: 0;
    padding-right: var(--gap-30);
}
.archive.category .box.box-vertical .post-title {
    font-size: var(--fz-20);
    margin-bottom: clamp(6px, 0.625vw, 0.625vw);
}
.archive.category .box.box-vertical .from_the_blog_excerpt {
    font-size: var(--fz-16);
    margin-top: 0;
    margin-bottom: clamp(6px, 0.833333333vw, 0.833333333vw);
    color: #666666;
}
.archive.category .box.box-vertical .post-meta {
    font-size: var(--fz-14);
    column-gap: clamp(4px, 0.416666667vw, 0.416666667vw);
    margin: 0;
}
@media only screen and (max-width: 767px) {
    .archive.category .box.box-vertical .box-image {
        width: 30% !important;
    }
}
@media only screen and (max-width: 413px) {
    .archive.category .box.box-vertical {
        flex-direction: column;
        gap: 15px;
    }
    .archive.category .box.box-vertical .box-image + .box-text {
        padding-right: 0;
    }
    .archive.category .box.box-vertical .box-image {
        width: 100% !important;
    }
}
/* recruitment */
.button-upload-cv {
    margin-top: 50px;
}
#modal-recruitment {
    border-radius: 10px;
    overflow: hidden;
}
#modal-recruitment .gap-element {
    display: none !important;
}
/* .form-recruitment .form-item {
    background-color: #ffffff;
    margin-bottom: 1rem;
    border: 1px solid #dcdcdf;
    border-radius: 5px;
    padding: 0 12px;
} */
.form-recruitment h4 {
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 20px;
}
.form-recruitment .form-item > p {
    position: relative;
    margin-bottom: 1rem;
}
.form-recruitment .form-item .icon-form {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: 1rem;
    height: 1rem;
    z-index: 1;
}
.form-recruitment .form-item .wpcf7-form-control-wrap {
    width: calc(100%);
}
.form-recruitment .form-item .icon-form {
    line-height: 0;
}
.form-recruitment .form-item .icon-form i {
    background-color: #8b8d8f;
}
.form-recruitment .form-item input {
    box-shadow: unset;
    height: 45px;
    font-size: 14px;
    color: #8b8d8f;
    padding: 0 0 0 36px;
    border: 1px solid #dcdcdf;
    margin: 0;
    border-radius: 5px;
}
.form-recruitment .form-item input::placeholder {
    color: #8b8d8f;
    font-size: 14px;
}
.form-recruitment .form-attachment .wpcf7-form-control-wrap {
    display: none;
}
.form-recruitment .form-item label {
    margin-bottom: 0;
    color: #8b8d8f;
    font-size: 14px;
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    font-weight: normal;
    height: 45px;
    padding-left: 36px;
    background-color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
}
.form-recruitment .form-submit {
    margin-top: 1rem;
}
.form-recruitment .form-submit .button-primary {
    width: 100%;
}
@media only screen and (max-width: 849.99px) {
    .blog-share {
        margin-top: 20px;
    }
    .form-recruitment h4 {
        font-size: 18px;
    }
}
@media only screen and (max-width: 549.99px) {
    .form-recruitment h4 {
        font-size: 16px;
    }
}
@media only screen and (min-width: 850px) {
    .blog-share {
        margin-top: 55px;
    }
    .form-recruitment h4 {
        font-size: 20px;
    }
}
@media only screen and (min-width: 992px) {
    .related-block .flickity-button {
        top: -17%;
    }
    .related-block .flickity-button.next {
        right: 15px;
    }
    .related-block .flickity-button.previous {
        left: auto;
        right: 65px;
    }
}
